/* CSS Document */
.body {
	border:3px solid #660000;
	width:1025px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; 
	text-align:center;
	margin-top:10px;
	}
.body a {
	color:#99CCFF;
	}
.main {
	background-color:#FFFFFF;
	width:1020px;
	height:auto;
	border: 2px solid #000;
	padding:0px 0px 0px 0px;
	margin-top:-6px;
	text-align:center;	
	}
.vnav {
	background: #000 url(images/vnav_bg.jpg) repeat-x;
	width:1020px;
	height:31px;
	border: 2px solid #000;
	padding:0px 0px 0px 0px;
	margin-top:-2px;
	}
#menu ul {
	height: 27px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#menu li {
	float: left;
	height: 27px;
	margin-left:100px;
	}
.btnAbout {
	width:80px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_about1.jpg);
	}
.btnAbout:hover {
	background-image:url(images/vnav_about2.jpg);
	}
.btnServices {
	width:76px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_services1.jpg);
	}
.btnServices:hover {
	background-image:url(images/vnav_services2.jpg);
	}
.btnWatch {
	width:97px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_watch1.jpg);
	}
.btnWatch:hover {
	background-image:url(images/vnav_watch2.jpg);
	}
.btnChannel {
	width:105px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_channel1.jpg);
	}
.btnChannel:hover {
	background-image:url(images/vnav_channel2.jpg);
	}
.btnContact {
	width:75px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_contact1.jpg);
	}
.btnContact:hover {
	background-image:url(images/vnav_contact2.jpg);
	}
.video_window {
	float:right;
	width:512px;
	height:408px;
	border-left:4px solid #660000;
	}
.vidframe {
	text-align:center;
	width:512px;
	height:410px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
	margin: -8px -10px -10px 0px;
	border-left:2px solid #660000;
	}
.copyright {
	color:#CCCCCC;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:10px 0px 100px 0px;
	clear:both;
	}